Bug 1219470 - [RFE] subscription UI tables no longer have sub name and quantity rows grouped together
Summary: [RFE] subscription UI tables no longer have sub name and quantity rows groupe...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Subscription Management
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Katello QA List
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-07 12:23 UTC by Tom McKay
Modified: 2016-12-12 14:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-12 14:57:54 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 10411 None None None 2016-04-22 15:48:47 UTC

Description Tom McKay 2015-05-07 12:23:10 UTC
The subscription name row and the subscription details row are no longer grouped together. This makes the UI confusing when selecting which subscription to associate. (Specific page is content host subscriptions)

Comment 1 Tom McKay 2015-05-07 12:23:11 UTC
Created from redmine issue http://projects.theforeman.org/issues/10411

Comment 4 Tom McKay 2015-05-12 19:27:44 UTC
This is a non-blocker and is probably better described as RFE that needs some thought and design before proceeding.

Comment 5 Bryan Kearney 2016-02-05 20:10:03 UTC
Upstream bug component is WebUI

Comment 6 Bryan Kearney 2016-07-08 20:34:28 UTC
Per 6.3 planning, moving out non acked bugs to the backlog

Comment 8 Tom McKay 2016-12-12 14:57:54 UTC
working as designed


Note You need to log in before you can comment on or make changes to this bug.